LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 10-01-2014, 04:00 AM   #1
VaultTec
LQ Newbie
 
Registered: Sep 2014
Posts: 4

Rep: Reputation: Disabled
installing glibc


Hello everyone!

Perhaps someone can explain me this nonsense:

I'm trying to install glibc-2.15-60.el.x86_64 and getting an error that is depends on glib-common. When I try to install glib-common, it tells me it depends on glibc-2.15-60.el6.
Attached Thumbnails
Click image for larger version

Name:	Capture.PNG
Views:	37
Size:	30.7 KB
ID:	16543  
 
Old 10-01-2014, 04:26 AM   #2
trieu1929
LQ Newbie
 
Registered: Jul 2014
Posts: 15

Rep: Reputation: Disabled
install from below to above; etc: lib.c
I think you run: yum install glibc* -y
 
Old 10-01-2014, 05:46 AM   #3
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,698

Rep: Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291Reputation: 3291
@VaultTec
Quote:
glibc-2.15-60.el.x86_64
Be aware that installing an alien glibc will trash your OS : Forever.
The default version of glibc is your OS. Together with the kernel.

Please use # yum install glibc-devel
.. to update glibc / installing a complete glibc .
And no "yum -y" : Is unsafe !


-

Last edited by knudfl; 10-01-2014 at 05:52 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
installing glibc mahmoodn Ubuntu 4 05-21-2014 08:36 AM
installing glibc kareempj Linux - Newbie 7 04-14-2012 04:12 AM
problem installing glibc-2.3.2-4.80.i686, glibc-common-2.3.2-4.80.8.i386.rpm martianpackets Red Hat 8 05-01-2009 03:22 PM
Installing Glibc 2.3 HELP PLEASE! NLR Linux - Software 22 12-08-2006 01:49 PM
Installing GLIBC 2.3.6 Panagiotis_IOA Linux - Software 5 02-04-2006 11:34 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 02:22 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration